@Echo Off
Echo Did you make the necessary changes to you HHE.INI file? That's very
Echo important! If you didn't Nightmare Isle won't work! If you did,
PAUSE
Echo Ready to load new behaviors. Say yes to the next question, by the way.
PAUSE                          
HHE -LOAD NITEMARE.HHE
CLS
Echo Nightmare Isle installation was a success! Type PLAY to play Nightmare
Echo Isle! If you want to save some hard drive space, you can delete
Echo NITEMARE.TXT, NEWSTUFF.TXT, DEUSF.EXE, HHE.EXE, NITEMARE.HHE, and
Echo INSTALL.BAT.
PAUSE
CLS
DEL DEUSF.LOG
DEL RESTORE.BAT
CLS
Echo I hope you have fun with Nightmare Isle. I really enjoyed creating it.
Echo So I hope you like it. Type PLAY to play Nightmare Isle.
